scrub-obsolete Package - postgresql-plsh

No unpublished successful runs for postgresql-plsh.